

@media screen and (max-width:1200px){
	.header{height:auto}
	.homeSec2 .sec_2 img{padding-bottom: 18px;}

}


@media screen and (max-width:1100px){
	.header .rightArea .nav_area li {margin: 0 5px;}
	.header .rightArea .nav_area li a {font-size: 15px;}
}

@media screen and (max-width:1024px){
	.header .rightArea .nav_area li a {font-size: 15px;}
	.header .logo{width:40%}
	.header .logo img{max-width:100%}
	.header .rightArea .p1{font-size: 17px;}
	.header .rightArea .nav_area li{margin: 0 5px;}
	.header .rightArea .nav_area li a {font-size: 14px;}
	.h1Style1{font-size:40px;}
	.mainSlider .slider_cntnt_area p {font-size: 20px;}
	.homeSec2 {background:#eeeeee;padding: 40px 0 50px;}
	.homeSec2 .m_top30{margin-top:0px;}
	.h1Style1, .cms-content h1, .homeSec1 h1{font-size:30px;}
	.homeSec1 {padding: 40px 0;}
	.fontStyle1, .fontStyle1a, .cms-content p, .homeSec1 p{font-size: 16px; line-height: 22px;}
	.homeSec3 .sec_1, .homeSec3 .sec_2{padding-top: 20px; /*height: 490px;*/}
	.homeSec3 .sec_1 .m_top30{margin-top:15px;}
    .homeSec3 .sec_1, .homeSec3 .sec_2{width:100%; padding-left:15px; padding-right:15px; box-sizing:border-box;}
	.homeSec3 .sec_2{text-align:center}
	.homeSec3 .sec_2 img{float:none}
	.homeSec3::before{display:none}
	.homeSec3::before{position:absolute; width:39%; background:#5b5b5f; content:""; top:0; bottom:0}
	.templ2 .tagline {font-size: 20px; line-height: 30px;}
	.h1Style1a {line-height: 40px;}
	.templ2 .tagline {width: 85%;}
	.prodList .sec_1 {width: 48%;}
	.lbl1 {font-size: 14px;}
	.h1Style1b{width:100%}
	.homeSec3 .cont1{max-width:100%; padding:0}
	.sec1.contact_form.resetPass{width: 68.5%;}
	

}

@media screen and (max-width:900px){
	.header .logo {width: 32%;}
	.header .rightArea .nav_area li{margin: 0 4px;}
	.header .rightArea .nav_area li a {font-size: 13px;}
}


@media screen and (min-width:768px){
	.nav_area{display:block !important}

}

@media screen and (max-width:767px){
	.header .logo, .header .rightArea .p1, .header .rightArea{width:100%; text-align:center}
	.header .rightArea .p1{margin-top:15px;}
	.mobile_menuBtn{background:#9f9f9f url(../images/mobileMenu.png) no-repeat right 10px center; width:100%; height:40px; margin-top:15px; cursor:pointer; color:#fff; text-align:left; padding:10px; box-sizing:border-box; font-weight:bold; font-size:18px; display:block}
	.nav_area{width:100%; margin:0; padding:0; display:none; border-top:2px solid #666}
	.nav_area li{width:100%; margin:0 !important;}
	.nav_area li a{display:block; text-align:left; background:#9f9f9f; padding:7px 10px; box-sizing:border-box}
	.nav_area li a:hover{background:#666; text-decoration:none}
	.h1Style1, .cms-content h1{font-size: 30px;}
	.mainSlider .slider_cntnt_area p {font-size: 16px; line-height: 22px;}
	.mainSlider .slick-arrow{background-size: 100% auto; width: 35px; height: 47px; outline:none}
	.homeSec1 .btnStyle1 {width: 210px;}
	.homeSec1 {padding: 40px 0;}
	.homeSec1 .fontStyle1.m_top25{margin-top:10px;}
	.homeSec1 .btnStyle1.m_top40{margin-top:15px;}
	.homeSec1 p {width: 90%;}
	.btnStyle1 {font-size: 16px;}
	.homeSec2 .sec_1, .homeSec2 .sec_2{width:100%;}
	.homeSec2 .sec_1 {text-align: center;}
	.homeSec2 .sec_1 .btnStyle1 {margin-left: auto; margin-right: auto;}
	.fontStyle1, .cms-content p, .homeSec1 p{margin-left: auto; margin-right: auto; width: 90%;}
	.homeSec3 .sec_1, .homeSec3 .sec_2{height: auto;}
	.homeSec3 .cont1{max-width:100%; padding:0}
	.homeSec3 .sec_1{padding:0 15px 20px; text-align:center; box-sizing:border-box;}
	.homeSec3 .sec_1 .btnStyle1 {width: 120px; margin-left:auto; margin-right:auto}
	.homeSec3 .sec_2 img{max-width: 95%; float:none}
	.fontStyle2 {font-size: 13px; line-height: 20px;}
	.footer .footer_nav_area li a {font-size: 13px} 
	.footer .footer_nav_area li{margin-bottom:5px;}
	.fontStyle3 {font-size: 13px;}
	.templ1, .templ2 {padding: 25px 0;}
	.templ1 .fontStyle1a.m_top20{margin-top:0px;}
	.prodList .sec_1, .prodList .sec_2{width:100%;}
	.prodList .sec_2{text-align:center}
	.prodList .sec_1 .fontStyle1, .cms-content p, .homeSec1 p{width:100%;}
	.btnStyle2{margin-left:auto; margin-right:auto; font-size: 20px; padding: 15px 40px;}
	.h1Style1a {line-height: 35px;}
	.h2Style1, .cms-content h2, .homeSec1 h2{font-size: 18px; line-height:20px;}
	.contactTemp1 .sec1{float: left; width: 100%;}
	.contactTemp1 .sec2{float: left; width: 100%;}	
	.abt_tags .cont1 div{width:100%; margin:10px 0}
	.abt_tags {padding: 30px 0;}
	.resetPass .lbl1 {font-size: 15px;}
	.sec1.contact_form.resetPass {width: 95%;}
}





@media screen and (max-width:500px){
	.header .rightArea .p1{font-size: 14px;}
	.mainSlider .slick-arrow {height: 35px; width: 25px;}
	.mainSlider .slider_cntnt_area p {font-size: 14px; line-height: 16px;}
	.h1Style1, .cms-content h1, .homeSec1 h1{font-size: 25px;}
	.homeSec1 p {width:100%;}
	.fontStyle1, .fontStyle1a , .cms-content p, .homeSec1 p{font-size: 14px;}
	.homeSec1 {padding: 25px 0;}
	.homeSec1 .btnStyle1 {width: 190px;}
	.btnStyle1{font-size: 14px;}
	.fontStyle1{width:100%;}
	.homeSec2 .sec_2 img {padding-bottom: 13px;}
	.header {padding: 25px 0;}
	.templ2 .tagline {font-size: 18px; line-height: 25px; width: 100%; }
	.prodList .sec_1 .t_and_c_link, .prodList .sec_1 .t_and_c_link a {font-size: 16px;}
	.prodList .sec_1 .price {font-size: 35px;}
	.lbl1 , .resetPass .lbl1{width: 100%;}
	.lbl1 .fl_rit{float:none}
	.contactTemp1 .form_control {height: auto; margin:4px 0}
	.contactTemp1 .inputStyle2 {width: 100%;}
	.m_top30.contactTemp1{margin-top:10px;}
	.contactTemp1 .lbl2 {padding: 5px 0;}
	.abt_tags div p {font-size: 16px;}
	.abt_tags div h2 {font-size: 25px; margin-bottom: 7px;}
	.contactTemp1 .lbl2 {margin-left: 0px;}
	.formStyle1 .linkStyle1{ font-size: 13px; margin-top: 5px;}
}

